.board-lists {
    text-align: left;
    padding: 0em 1em;
}

.lists {
    display: flex;
    flex-grow: 1;
    position: relative;
    max-height: 80vh;
}

.list {
    width: 272px;
    margin: 0 4px;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    background-color: #ebecf0;
    border-radius: 3px;
    display: flex;
    flex-direction: column;
    position: relative;
    white-space: normal;
}

.list-title {
    flex: 0 0 auto;
    min-height: 20px;
    background: transparent;
    border-radius: 3px;
    font-size: 0.7em;
    font-weight: 600;
    padding: 0em 1em;
    overflow: hidden;
    overflow-wrap: break-word;
}